{
  "name": "@repo/rdx-criteria",
  "version": "0.0.5",
  "private": true,
  "type": "module",
  "sideEffects": false,

  "scripts": {
    "typecheck": "tsc -p tsconfig.json --noEmit",
    "clean": "rimraf .turbo node_modules dist"
  },

  "exports": {
    ".": "./src/defaults.ts",
    "./server": "./src/index.ts"
  },

  "devDependencies": {
    "@repo/typescript-config": "workspace:*",
    "rimraf": "^6.0.0",
    "typescript": "^5.9.3"
  },
  "dependencies": {
    "sequelize": "^6.37.5"
  }
}
